header {
  position: absolute;
  z-index: 99;
  right: 0;
  left: 0;
  top: 0;
}

body {
  padding-top: 150px;
}

.u-section-1 {
  min-height: 278px;
  display: flex;
  align-items: center;
  justify-content: center;
}
  
.vogelnoot video {
  font-weight: 900;
  width: 876px;
  margin: 60px auto;
}
  
@media (max-width: 991px) {
  .vogelnoot video {
    width: 720px;
    height: fit-content;
  }
}
  
@media (max-width: 767px) {
  .vogelnoot video {
    width: 540px;
    height: fit-content;
  }
}
  
@media (max-width: 575px) {
  .vogelnoot video {
    width: 340px;
    height: fit-content;
  }
}